/*---------------------------------------------------------------
    sitemap
---------------------------------------------------------------*/
.sitemap__lists h2{
    border: 1px solid #CCCCCC;
    margin-bottom: 20px;
	font-size:2.5rem;
	padding: 10px 0 10px 20px;
}

.sitemap__lists ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	padding-left: 30px;
	margin-bottom: 60px;
}

.sitemap__lists ul li{
	margin-right: 25px;
}

.sitemap__lists ul li::before{
	content:"\025b6";
	font-size: 1rem;
	color: darkred;
	position: relative;
	top:-3px;
	padding-right: 5px;
}

.sitemap__lists ul li a{
	text-decoration: none;
}

.sitemap__lists ul li a:hover{
	text-decoration: underline;
}

@media all and (max-width: 1024px) {
    .sitemap__lists ul{
	padding-left: 10px;
	margin-bottom: 30px;
}
}